ID CVE-2006-6287
Summary Stack-based buffer overflow in AtomixMP3 2.3 and earlier allows remote attackers to execute arbitrary code via a long pathname in an M3U file.
References
Vulnerable Configurations
  • cpe:2.3:a:atomix_productions:atomixmp3:*:*:*:*:*:*:*:*
    cpe:2.3:a:atomix_productions:atomixmp3:*:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 19-10-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 21380
exploit-db 2873
secunia 23151
vupen ADV-2006-4804
xf atomixmp3-plsm3u-bo(30633)
Last major update 19-10-2017 - 01:29
Published 04-12-2006 - 11:28
Last modified 19-10-2017 - 01:29
Back to Top